﻿/**--------------------------------------**/
/**Created By Bjorn Williams FEB 02 2009***/
/**--------------------------------------**/


/**--------------------------------------------------------------------------------**/
/*************START Rules Moved from ContainerListingGallery UserControls************/
/**--------------------------------------------------------------------------------**/

/*Override found*/
.finder_container
{
    display: none;
}
/*Override found*/
#gallery_ci_image
{
    cursor: pointer;
}

/*Override Found*/
#top_border, #bottom_border
{
    background-repeat: repeat-x;
    font-size: 0px;
    line-height: 0px;
}
/*Override Found*/
#more_details_popup
{
    position: relative;
    z-index: 100;
    top: 1px;
}

/**--------------------------------------------------------------------------------**/
/*************END Rules Moved from ContainerListingGallery UserControls************/
/**--------------------------------------------------------------------------------**/


/**--------------------------------------------------------------------------------**/
/*************START Rules Moved from ContainerListingGallery UserControls************/
/**--------------------------------------------------------------------------------**/
.display_block
{
    display: block;
}
.display_none
{
    display: none;
}
/*Identical found
.hideme
{
    display: none;
}
*/

/***--------------------------------------**/
.catalogItemInfo
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

.featurelist
{
    margin: 5px 0px 5px 0px;
}

#popPrice td
{
    text-align: center;
}
/**------------------------------------**/
/*This rule was found in between Noscript tags*/
/*NOSCRIPT RULE
#gallery_ci_image
{
    cursor: default;
}
 END NOSCRIPT RULE*/
/**--------------------------------------------------------------------------------**/
/*************END Rules Moved from ContainerListingGallery UserControls************/
/**--------------------------------------------------------------------------------**/


/**--------------------------------------------------------------------------------**/
/*************START Rules Moved from ContainerListingWarranty UserControls************/
/**--------------------------------------------------------------------------------**/

/*Override Found*/
.browse_catalog_item_top
{
position: relative;
*top:5px;
}

/**--------------------------------------------------------------------------------**/
/*************END Rules Moved from ContainerListingWarranty UserControls************/
/**--------------------------------------------------------------------------------**/


/**--------------------------------------------------------------------------------**/
/*************START Rules Moved from ContainerListingWarranty UserControls************/
/**--------------------------------------------------------------------------------**/
/*Duplicate rules found*/
/*.display_block
    {
        display: block;
    }
    .display_none
    {
        display: none;
    }
    
    .hideme
    {
        display: none;
    }*/

.warr_radios
{
    display: inline;
}


/**--------------------------------------------------------------------------------**/
/*************END Rules Moved from ContainerListingWarranty UserControls************/
/**--------------------------------------------------------------------------------**/